
Redmine - Defect #12314

Redmine cant't write changes

2012-11-06 17:06 - Александр Цыпленков

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Database Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 0.9.0

Description

Hello!

After restore backup of my system redmine can't write changes. For example:

If i change wiki page and click button "save", redmine can not save this changes.

Permissions for root folder of Redmine:

drwxr-xr-x 16 root     root      4096 2010-03-16 18:15 .

drwxr-xr-x  3 root     root      4096 2010-03-16 18:15 ..

drwxr-xr-x  8 root     root      4096 2010-03-16 18:15 app

drwxr-xr-x  6 root     root      4096 2012-04-10 18:23 config

drwxr-xr-x  4 root     root      4096 2010-03-16 18:34 db

drwxr-xr-x  3 root     root      4096 2010-03-16 18:15 doc

drwxr-xr-x  6 root     root      4096 2010-03-16 18:15 extra

drwxrwxrwx  3 www-data www-data 73728 2012-11-01 10:51 files

rw-r--r-  1 root     root       316 2010-03-16 18:15 .gitignore

drwxr-xr-x  8 root     root      4096 2010-03-16 18:15 lib

drwxr-xr-x  3 www-data www-data  4096 2012-11-06 17:24 log

drwxr-xr-x  9 root     root      4096 2010-03-16 18:15 public

rw-r--r-  1 root     root       307 2010-03-16 18:15 Rakefile

rw-r--r-  1 root     root       160 2010-03-16 18:15 README.rdoc

drwxr-xr-x  5 root     root      4096 2010-07-07 16:00 script

drwxr-xr-x  6 root     root      4096 2010-03-16 18:15 .svn

drwxr-xr-x  9 root     root      4096 2010-03-16 18:15 test

drwxr-xr-x  8 www-data www-data  4096 2010-03-16 18:15 tmp

drwxr-xr-x  6 root     root      4096 2010-03-16 19:58 vendor

Permissions for root folde of mysql

drwxr-xr-x  8 mysql postdrop     4096 2012-11-06 18:34 .

drwxr-xr-x 65 root  root         4096 2011-04-29 16:05 ..

drwx------  2 mysql postdrop     4096 2010-03-15 13:39 bugs

rw-r--r-  1 mysql postdrop        0 2011-04-29 16:05 debian-5.1.flag

rw-rw---  1 mysql postdrop 77594624 2012-11-06 19:00 ibdata1

rw-rw---  1 mysql postdrop  5242880 2012-11-06 19:00 ib_logfile0

rw-rw---  1 mysql postdrop  5242880 2012-11-06 19:00 ib_logfile1

drwxr-xr-x  2 mysql postdrop     4096 2011-04-29 16:05 mysql

rw------  1 mysql postdrop        6 2010-03-15 13:37 mysql_upgrade_info

drwx------  2 mysql postdrop     4096 2010-09-16 18:11 redmine

Thanks in advance.

History

#1 - 2012-11-06 20:56 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Please, no technical support request here in the issue tracker.
